Subject: Re: Instaling Sergey's coolview
From: [email-masked] (Pete Jordan)

28 Jul 1997 08:43:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-To: [email-masked]
Original-CC: [email-masked]
In-Reply-To: <[email-masked]>
X-Mail-Software: Ameol2
X-URL: http://www.horus.cix.co.uk/
Original-Sender: [email-masked]

[email-masked] (Robert Seeger) wrote:
> 2) Do I just replace all occurances of the files I currently have with
> those in the within the .tar.gz file?

That's what I did.

> 4) Will I rnu into any problems that I should be aware of? I've seen
> people talking about removing a cs= entry, and things like that. Where
> might I find informatino on all this?

With the latest version of Sergey's patches, "cs=" works fine (certainly
Chris Faylor's port of vim is happy here now).

I'm still having problems with signal handling (cygwin.dll ending up in a
loop on ctrl+C for example) and with sockets (quite possibly a symptom of
the signal problems).

There's also a weird one related to ". ./foo" - sometimes (and I've not
been able to tie down why and when), bash refuses to acknowledge the
existence of "foo" when accessed thus. "sh ./foo" works fine and ". ./bar"
is happy for some "bar"...

As an example, I had to revert to the b18 distribution to run the Perl
5.004.01 Configure script - the scripts that Configure runs internally as
source just wouldn't work with Sergey's patches (even when I tried them
from the bash prompt). Yet ". ./Configure" /did/ work.

Pete Jordan
= = = = = = = = = = = = = = = = = = = = = = =
Horus Communications
http://www.horus.cix.co.uk/
= = = = = = = = = = = = = = = = = = = = = = =
"Anyone who cannot cope with regular
 expressions is not fully human. At best
 he is a tolerable subhuman who has learnt
 to log in, use ls, and not make messes in
 his home directory."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".